/*
Theme Name: Nowadays Dortoka Child
Theme URI: http://www.dortoka.com
Version: 4.0
Description: Tema hijo de Nowadays para hacer cambios sin riesgo
Author: Dortoka
Author URI: http://www.dortoka.com
Template: nowadays
@import url("../nowadays/styles.css");
*/


/*----------------- Empieza a añadir cambios aquí abajo -------------------------------*/
.footer-logo {
	max-width: 127px;
}

.portfolio-filter,
.section-1 .section__subtitle,
.section-2 .section__subtitle
{
    letter-spacing: 0.16em;
    text-transform: uppercase;
    font-size:12px;
}

.portfolio-item__wrap:hover:before {
    opacity: .9;
}

.footer-social__item {

}
.footer-social__item:before {
	display: inline-block;
	font-size:26px;
    padding:0 10px;
    margin:0px;
    border:1px solid rgb(78, 91, 91);
    border-radius: 50%;
    width: 48px;
    height: 48px;
    text-align: center;
    line-height: 48px;
}
.footer-social__item:hover:before {
    color: #488188;
    border-color: #488188;
}
.header {
	background: rgba(10,6,4,0.69) !important;
}

.client-logos-item__img {
	filter: grayscale(100%);
}

.client-logos-item__img:hover {
	filter: grayscale(0%);
}

.section-news {

}
.section-news h4 {
	margin-bottom: 10px;
}
.section-news h5 {
	padding: 10px;
}
.section-news p {
	padding:10px 20px;
	margin-bottom: 10px;
}

.btn-a{
	background: #488188;
}
.btn-a:hover{
	color: #488188;
    border-color: #488188;
    background: transparent;
}
.cont,.poli{
	margin-bottom: 20px;
}
.cont input,.cont select,.cont textarea{
	width:350px!important; 
}
.footer-menu__link:after {
    display: none;
}
.footer-menu__item .menu__link_active:after {
	display: none;
}